include(config.md)
dnl include(weather.md)
dnl include(skyp_transparency.md)
dnl include(skyp_absorption.md)
dnl include(skyp_emission.md)
dnl include(dimm.md)
dnl include(skyp_ir.md)
dnl include(dome.md)
dnl include(telescope.md)
dnl include(skycell.md)
include(tasks.md)
include(guide.md)
include(chip.md)
include(cam.md)
include(fake.md)
include(warp.md)
include(diff.md)
include(stack.md)
include(det.md)
include(magic.md)
include(calibration.md)
include(flatcorr.md)
include(pstamp.md)
